<?php
/*********************************************************************************************/
//																				             //
//							 InstantCMS v1.10   (c) 2012 FREEWARE							 //
//							 http://www.instantcms.ru/, info@instantcms.ru					 //
//							Modules ConfixSlider v 0.2										 //
//							Автор OLL GENHIR ноябрь 2012							         //
//							email ogenrix@gmail.com											 //
/*********************************************************************************************/
function info_module_mod_confix_slider(){
	$_module['title']         = 'ConfiX Slider icms10';
	$_module['name']          = 'ConfiX слайдер icms10';
	$_module['description']   = 'ConfiX слайдер icms10';
	$_module['link']          = 'mod_confix_slider';
	$_module['position']      = 'top';
	$_module['author']        = 'ogenri';
	$_module['version']       = '0.2';
	$_module['config'] = array(
		'tag'	=> "слайдер",
		'limit'	=> 10
	);
	return $_module;
}

function install_module_mod_confix_slider(){
    return true;
}

function upgrade_module_mod_confix_slider(){
    return true;
}

?>